### Name: cedergreen
### Title: The Cedergreen-Ritz-Streibig model
### Aliases: cedergreen CRS.6 ucedergreen
### Keywords: models nonlinear

### ** Examples


## Modified logistic model with the constraint f>0
lettuce.m1 <- multdrc(weight~conc,data=lettuce, 
fct=cedergreen(fixed=c(NA, NA, NA, NA, NA), 
lowerc=c(-Inf, -Inf, -Inf, -Inf, 0), alpha=1), 
control=mdControl(constr=TRUE))

summary(lettuce.m1)
ED(lettuce.m1, c(10, 50, 90))

## Estimating alpha
lettuce.m2<-drm(weight~conc,data=lettuce,fct=CRS.6())
summary(lettuce.m2)
plot(lettuce.m2)  # oops: not increasing until hormesis peak




