### Name: daphnids
### Title: Daphnia test
### Aliases: daphnids
### Keywords: datasets

### ** Examples


## Fitting a model with different parameters
##  for different curves
##  using 'multdrc'
daphnids.m1 <- multdrc(no/total~dose, time, weights=total, 
data=daphnids, fct=l2(), type="binomial")

summary(daphnids.m1)

## Goodness-of-fit test
anova(daphnids.m1)

## Fitting a model with a common intercept parameter
##  using 'multdrc'
daphnids.m2 <- multdrc(no/total~dose, time, weights=total, 
data=daphnids, fct=l2(), type="binomial", 
collapse=list(~1, ~time))

## The same fits using 'drm'
daphnids.m1 <- drm(no/total~dose, time, weights=total, 
data=daphnids, fct=LL.2(), type="binomial")

daphnids.m2 <- drm(no/total~dose, time, weights=total, 
data=daphnids, fct=LL.2(), type="binomial", 
pmodels=list(~1, ~time))




